UI-PROPERTIES(1)

NAME
ui-properties - allows you to change certain Gnome user interface.

SYNOPSIS
ui-properties [ No options ]

DESCRIPTION

ui-properties The Application Defaults capplet allows you to change certain user interface aspects of your Gnome compliant applications.

Although this capplet gives you great control over the look and feel of your applications you should consider these tools for advanced use only.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).